/*figure*/
.figure, .figure2 {
  position: absolute;
  width: 100%;
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
  overflow: hidden;
  margin: 0; 
}

.figure:before, .figure:after, .figure2:after {
  content: '';
  position: absolute;
/*  background: transparent;*/
  width: 415px;
  height: 100px;
  background: url('../img/ellipse_1.svg') center center/cover no-repeat;
  transition: 0.3s;
 }

.figure:before {
  left: 50%;
  top: 50%;
/*  box-shadow: 0 0 0 100em rgba(0, 0, 0, 0.53);*/
  transform: translate(-50%, -50%)}

.figure:after {
  left: 50%;
  top: 50%;
  box-shadow: none;
  transform: translate(-50%, -50%);
}

.figure2:after {
  width: 335px;
  height: 335px;
  left: 50%;
  top: 50%;
  box-shadow: none;
  transform: translate(-50%, -50%) scale(1.25); }

.opacity.figure:before, .opacity.figure:after, .opacity.figure2:after {
  opacity: 1; }

/*end figure style*/